cURL
curl --request POST \ --url https://gateway.example.com/v1/jobs/{jobId}/cancel \ --header 'Authorization: Bearer <token>'
{ "job": { "jobId": "<string>", "invocationId": "<string>", "status": "queued", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "actionId": "<string>", "actionName": "<string>", "outputText": "<string>", "machineSummary": "<string>", "dataSchemaVersion": "<string>", "data": {}, "error": { "code": "<string>", "message": "<string>", "retryable": true, "details": {} } } }
Requests cancellation for a running or queued async job.
Documentation IndexFetch the complete documentation index at: https://docs.atlasmeets.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.atlasmeets.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Updated job resource returned successfully
Show child attributes